# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [

]

router = SimpleRouter()
router.register(r'usedvehicle', UsedVehicleViewSet)
router.register(r'images', UsedVehicleImageViewSet)
urlpatterns += router.urls
